Bug 140908 - Hp Multymedia Usb Keyboard Is Being ShutDown in the installtion
Summary: Hp Multymedia Usb Keyboard Is Being ShutDown in the installtion
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: 3
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-26 10:41 UTC by Need Real Name
Modified: 2015-01-04 22:13 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-03 01:18:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2004-11-26 10:41:11 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.5)
Gecko/20041107 Firefox/1.0

Description of problem:
i insert in the fedora core 3 cd1 to get the installtion started 
the installtion screen start to coming up
it asks me to press The Enter key - to start the installition
i did that (in the moment the keyboard was working)
then it start loading some stuff for the installtion stuff
and then all of a sudden the keyboard is getting shout down 
what i mean by shout down
all the lights (num lock ,capslook etc...) are gone 
and the computer dont get responce from the keyboard
so i cant continue in the installition....

in windows the keyboard works fine without a problem


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Description
2.Description
3.Description
    

Additional info:

Comment 1 Dave Jones 2005-07-15 20:43:42 UTC
An update has been released for Fedora Core 3 (kernel-2.6.12-1.1372_FC3) which
may contain a fix for your problem.   Please update to this new kernel, and
report whether or not it fixes your problem.

If you have updated to Fedora Core 4 since this bug was opened, and the problem
still occurs with the latest updates for that release, please change the version
field of this bug to 'fc4'.

Thank you.

Comment 2 Dave Jones 2005-10-03 01:18:35 UTC
This bug has been automatically closed as part of a mass update.
It had been in NEEDINFO state since July 2005.
If this bug still exists in current errata kernels, please reopen this bug.

There are a large number of inactive bugs in the database, and this is the only
way to purge them.

Thank you.


Note You need to log in before you can comment on or make changes to this bug.